Bug 88888 - Mouse server resets
Mouse server resets
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-15 06:55 EDT by Ali Fay
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-19 08:50:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali Fay 2003-04-15 06:55:16 EDT
Description of problem:
The mouse keeps reseting itself to the top-right hand corner. It happens 
randomly. Also, the right-mouse button is simulated to click - even though I 
don't touch the mouse! This could be a loose connection on my motherboard 
(Abit KA-7), as I had no problems on my other motherboard.

Version-Release number of selected component (if applicable):


How reproducible:
Don't know! It is random.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Warren Togami 2003-04-19 04:03:29 EDT
This is a classic behavior from mouse misconfiguration.  Try to login as root on
a text terminal CTRL-ALT-F1, then run mouseconfig.  Set different mice then
restart X to test the mouse.  A sure fire way of doing that would be:
init 4 && init 3

I highly doubt this is KDE's fault.
Comment 2 Ali Fay 2003-04-19 08:50:02 EDT
I solved the problem by upgrading the BIOS to the latest version (TY). The 
problem has now completely gone!! This is for anyone on a A-Bit KA-7 
motherboard.

Note You need to log in before you can comment on or make changes to this bug.